peem/squid-rhel6

Squid higher than 3.1 for RHEL/CentOS 6

Part of a project for customer, use at your own risk.


This is a companion discussion topic for the original entry at http://copr.fedorainfracloud.org/coprs/peem/squid-rhel6/